Scrum - Defect #758

Permission labels in settings view are not ok

2013-10-11 22:12 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Settings & admin

Target version: Scrum v0.2.0

Source: Specification Blocked:
Detected on version: Scrum v0.2.0 Alone:
Description

Subtasks:

To do # 760: Review permissions labels

Resolved

History

#1 - 2013-10-11 22:18 - Emilio Gonzalez Montana
- Status changed from New to Resolved

- Target version set to Scrum v0.2.0

- Sprint changed from Product backlog to Sprint 2

- Position changed from 7 to 10

- Source set to Specification

- Detected on version set to Scrum v0.2.0

#2 - 2015-04-26 12:14 - Emilio Gonzalez Montaina
- Category set to Settings & admin
